
/*
 * Form elements
 -----------------------*/
fieldset        { float:left; width:75%; padding:4% 5%;margin:0;border:1px solid #CCCCCC;}
legend          {padding:0 10px;margin:0;font-size:1.5em;font-weight:normal; color:#333333;}
legend span{ color:#df539a;}
input           {width:300px;}
input,textarea, select        {border:1px solid #CCCCCC; width:300px; padding:5px;margin:10px 0 0 0;}
input:focus,
textarea:focus  {background:#fffef3; border:1px solid #990000;}
textarea        {font:.9em Verdana, Arial, Helvetica, sans-serif;}
label           {display:block;margin:12px 0 0; padding-right:8px; text-align:right; font-weight:normal;font-size:1.0em;float:left;clear:left;width:160px;}
label strong{ color:#df539a;}
label:after     {content:": ";}


/*
